<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=690;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor" serializeAs="String">
                <value>WindowState=Maximized;Width=996;Height=690;Left=140;Top=0;SplitterXPos=170;</value>
            </setting>
            <setting name="Wnd_ComplexEdit" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=596;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEditor_Rsv6ReportEditor" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=690;Left=140;Top=0;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_PackNumChanger" serializeAs="String">
                <value>WindowState=Normal;Width=650;Height=300;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Maximized;Width=850;Height=728;Left=215;Top=0;</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=690;Left=140;Top=0;</value>
            </setting>
            <setting name="ReportOutputPath" serializeAs="String">
                <value>C:\Users\User\Desktop\Файлы</value>
            </setting>
            <setting name="Wnd_SelectLSForm" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=690;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEditor" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=690;Left=207;Top=-11;</value>
            </setting>
            <setting name="FirstLoad" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Wnd_KchForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1040;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_KchForm_NewDoljn" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_HistoryEdit" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_UniEdit" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl2ReportEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=690;Left=140;Top=0;SplitterXPos=0;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2SummEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=443;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2DeductEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorSelector"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=690;Left=140;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6PersonDateSumsEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=585;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6SummaryDateSumsEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=443;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestBandEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=473;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_RestsEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_NotificationsCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=530;Height=420;Left=382;Top=159;</value>
            </setting>
            <setting name="Wnd_GenericWindow_ELNRegistryFormCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1366;Height=728;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_OrdersListForm" serializeAs="String">
                <value>WindowState=Normal;Width=980;Height=660;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SschEditorControl" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=700;Left=190;Top=19;SplitterXPos=170;</value>
            </setting>
            <setting name="Wnd_GenericWindow_AddNewElnCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=540;Height=470;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_SelectCertificateControl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow" serializeAs="String">
                <value>WindowState=Maximized;Width=600;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvMReportEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=656;Left=173;Top=53;SplitterXPos=170;</value>
            </setting>
            <setting name="ElnExportPath" serializeAs="String">
                <value>C:\Users\User\Desktop\Новая папка</value>
            </setting>
            <setting name="Wnd_GenericWindow_DeleteCalcOrElnSelector" serializeAs="String">
                <value>WindowState=Normal;Width=450;Height=350;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_ELNList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;RegNumColumn=NaN;NumberColumn=NaN;TnColumn=70;PersonFioColumn=200;SnilsColumn=140;DatePeriodColumn=NaN;SumColumn=NaN;StatusColumn=259;ModifiedTimeColumn=NaN;ListMenuColumn=NaN</value>
            </setting>
            <setting name="List_OrdersList" serializeAs="String">
                <value>NumberColumn=80;TypeColumn=NaN;DateColumn=NaN;StatusColumn=NaN;PersonsColumn=230;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="List_Rsv2017Part3EditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnNumber=100;ColumnCat=100;ColumnStrahOverall=110;ColumnSumOverall=110;ColumnSumFree=110;ColumnStrahBase=120;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="List_Ndfl2ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTaxableIncome=110;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="List_SelectLSForm" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150</value>
            </setting>
            <setting name="List_SzvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnTrStag=100;ColumnAction=50</value>
            </setting>
            <setting name="List_SzvStagSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemRegistryCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=183;Top=64;</value>
            </setting>
            <setting name="List_EtkItemList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=75;DateColumn=NaN;ReasonDocumentDateColumn=NaN;KindColumn=280;StatusColumn=250;OrganizationColumn=0;PodrColumn=200;PositionColumn=200;UuidColumn=0;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestUnitEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=471;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindowWithNavPanel_FssBenefitEditor"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=не число;Top=не число;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_FssBenefitRegistryForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1150;Height=600;Left=108;Top=64;</value>
            </setting>
            <setting name="List_FssBenefitsList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;KindColumn=150;TnColumn=75;PersonInfoColumn=200;SnilsColumn=120;NumberColumn=NaN;DatePeriodColumn=NaN;FssPaymentColumn=NaN;StatusColumn=80;CommentColumn=120;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_ElnInfoTabsCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="FssBenefitsExportPath" serializeAs="String">
                <value>C:\Users\User\Desktop\Лена Волкова</value>
            </setting>
            <setting name="List_SzvSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="List_Rsv6ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnCat=100;ColumnSumOverall=110;ColumnStrahBase=110;ColumnStrahOverall=110;ColumnAddTarif1=120;ColumnAddTarif2=120;ColumnTrStagCnt=90;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=183;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6v2021EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=183;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=155;ColumnTaxableIncome=110;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnIncomeContract=120;ColumnIncomeGph=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvStagEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1359;Height=700;Left=140;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvCorrEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=140;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=728;Left=не число;Top=не число;</value>
            </setting>
            <setting name="ElnFilter" serializeAs="String">
                <value />
            </setting>
            <setting name="Wnd_ReportEntityEditor_UvnoEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=183;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_LsViewPaidSumsForm" serializeAs="String">
                <value>WindowState=Normal;Width=1571;Height=500;Left=56;Top=496;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_ZppvEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=140;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="List_ZppvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnBirthDate=100;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1PersonZpGosUzizpItemEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1PersonEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=183;Top=14;SplitterXPos=350;</value>
            </setting>
            <setting name="List_Efs1PersonZpGosUzizpItems" serializeAs="String">
                <value>ErrorColumn=55;DateBegColumn=NaN;DateEndColumn=NaN;PodrNameColumn=135;PositionColumn=221;ContractKindColumn=NaN;ContractTimeColumn=72;HarmfulnessColumn=75;StaffUnitColumn=NaN;FixedItemsSumColumn=101;WorkTimeNormColumn=95;WorkTimeFactColumn=102;ItogSummColumn=NaN;ExcludedFromChislColumn=NaN;ActionsColumn=NaN</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=140;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Efs1PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;AllCount=120;ZpGosSumm=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLPersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=183;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1451;Height=700;Left=183;Top=14;SplitterXPos=300;</value>
            </setting>
            <setting name="List_PersSvedFLPersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnIncomeFull=150;ColumnAction=50</value>
            </setting>
            <setting name="SedoExportPath" serializeAs="String">
                <value>C:\Users\User\Desktop\Больниничные листы</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_EnpNoticeEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1150;Height=700;Left=460;Top=170;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Rsv2023PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnPart=100;ColumnCat=100;ColumnStrahOverall=158;ColumnSumOverall=156;ColumnSumFree=133;ColumnStrahBase=170;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=170;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl_v2024" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=206;ColumnTaxableIncome=184;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_LsListIlluminationCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=430;Height=380;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=170;SplitterXPos=170;</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1DnpWorkingConditionEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1497;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Efs1DnpPartEditor" serializeAs="String">
                <value>PodrLsColumn=250;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_KchFormSetupDialog" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>